function kalkulal(){
    //Ürlapadatok
    
    let szelesseg= document.getElementById("szelesseg").value
    let magassag= document.getElementById("magassag").value
    let papir= document.getElementById("papir").value
    //Számítások
    let terulet=Math.round((szelesseg*magassag)/10000);    
    let koltseg=terulet*papir;
    //Megjelenítés- a terulet, papír és költség adatok
    
    //Az utolsó utasítás, amely láthatóvá teszi az eredményt
    document.getElementById('valasz') = koltseg;
    document.getElementById('valasz').style.visibility = "visible";

}
